PETSc version 3.17.4
Fix/Edit manual page

# PetscDrawHGDestroy

Frees all space taken up by histogram data structure.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGDestroy(PetscDrawHG *hist)

Collective on PetscDrawHG

### Input Parameter

| hist | - The histogram context

### See Also

PetscDrawHGCreate(), PetscDrawHG

### Level

intermediate

### Location

src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages